MediaWiki:Common.css: различия между версиями

Нет описания правки
Метка: отменено
Нет описания правки
Строка 12: Строка 12:
#t-permalink { display: none !important; }
#t-permalink { display: none !important; }
#t-info { display: none !important; }
#t-info { display: none !important; }
@media screen { html { font-size: 100% !important; } }
@media screen { .vector-body { font-size: 100% !important; } }